Subject: Re: bug#41872: emacs-irony-mode fails to build on LLVM 10

From: Marius Bakke <[email-masked]>
Date: Sat, 20 Jun 2020 16:07:02 +0200

Jakub Kądziołka <[email-masked]> writes:

> Unfortunately, LLVM is a reverse-dep to the entire mesa mess, so this
> approach would require a trip through staging (unless we create a
> separate llvm-for-mesa package - would that be reasonable?).

Sounds good to me.

On a mostly unrelated note, I wonder if we should make 'llvm-for-mesa' a
permanent thing in the long term, and build only the subset of LLVM that
Mesa uses.